package com.yd.dal.service.systemMessage;

import com.yd.dal.entity.systemMessage.AclSystemMessage;

public interface AclSystemMessageService {

    AclSystemMessage findById(Long id);

    void save(AclSystemMessage aclSystemMessage);

    void update(AclSystemMessage aclSystemMessage);
    
}
